.bullets a
{
	display:block;
	padding:0 0 3px 8px;
	text-align:left;
	width:100%;
}
.hidden
{
	display:none
}



ul.canvas 
{
	margin:0;
	padding:0;
	width:980px;
	height:100%;
	background-color:#fff;
}

ul.canvas li.body
{
	float:left;
	width:100%;
	background-repeat:repeat-y;
	background-color:#fff;
} 


div.dash_prod
{
	float: left;
	margin-top:10px; 
	padding-left:15px;
	width:80%; 
	height: 200px; 
	overflow:auto;
	/*border:1px solid #444;*/
	line-height:20px;
}
div.dash_prod span.user
{
	float:left;
	width:270px;
	padding:2px 0px;
	margin:0px;
	text-align:left;
}
div.dash_prod span.user a:hover
{
	text-decoration:underline
}
div.add_dash_prod
{
	float:left;
	margin:0px;
	padding-top:15px;
	height:30px;
	width:150px;
	background-color:#5E7299;
	text-align:center;
}

a.dash_prod_link
{
	float:left;
	width:200px;
	padding:2px 0px;
	margin:0px;
	text-align:left;
	word-wrap: break-word;
}
a.dash_prod_link_mod
{
	float:left;
	width:50px;
	padding:2px 0px;
	margin:0px;
	text-align:left;
	font-size: 14px;
}
a.dash_prod_link:hover
{
	text-decoration:underline;
}
a.add_dash_link
{
	float: left;
	margin: 0px 68px;
	color:#fff;
}
a.new_prof
{
	margin: 0px 80px;
}

a.add_dash_link:hover
{
	color:#fff;
}

div.add_dash_prod:hover
{
	background-color:#2f5b87;
}
ul.canvas li.header
{
	float:left;
	margin:0px;
	padding:0px;
}

ul.canvas li.links
{
	float:left;
	margin:0px;
	padding:0px;
	background-repeat:repeat-y;
}

ul.navigation
{
	list-style:none;
	float:left;
	margin:0px;
	padding:0px;
	float:left;
	width:530px;
}
/*ul.header
{
	list-style:none;
	float:left;
	width:980px;
	height:110px;
	margin:0px;
	padding:0px;
	background-repeat:repeat-y;
}
ul.header li.navigation
{
	float:left;
	margin:37px 0px 37px 0px;
	padding:0px 0px 0px 14px;
	background-color:#C6271A;
	background-repeat:repeat-y;
	display:inline;
}*/

ul.mainproductinfo
{
	list-style:none;
	float:left;
	width:520px;
	margin:0px;
	padding:0px;
}

ul.mainproductinfo li.productname
{
	float:left;
	width:520px;
	margin:0px;
	padding:0px;
}

ul.mainproductinfo li.productphoto
{
	float:left;
	width:520px;
	text-align:center;
}

ul.mainproductinfo li.productphoto img
{
	padding:20px 0px 30px 0px;
}


ul.productdescription
{
	list-style:none;
	float:right;
	width:450px;
	margin:0px;
	padding:0px;
}

ul.productdescription li
{
	float:left;
}

ul.productmenu 
{
	list-style:none;
	float:left;
}

ul.productmenu li 
{
	float:left;
	width:300px;
}
input.message
{
	width:440px;
	margin:5px 0px;
}
li.newsletters
{
	float:left;
	width:935px;
	padding:5px;
	text-align:left;
}
li.catalogs
{
/* 	height:50px; */
}
li.newsletters h3.catalogs
{
	float:left;
	padding:10px;
	margin:0px 5px;
	color:#fff;
	background-color:#444;
}
li.newsletters h3.catalogs:hover
{
	color:#000;
	background:none;
	border:1px solid #000
}
ul.canvas
{
	list-style:none;
	float:left;
	width:960px;
	margin:0px;
	padding:0px;
}
ul.body
{
	list-style:none;
	float:left;
	width:100%;
	margin:0px;
	padding:10px 15px;
}
ul.body li.item
{
	float:left;
	width:100%;
	height: 325px;
	padding:0px;
	margin:0px;
	border-bottom:1px solid #000;
}
ul.body li.item h1.users_title
{
	float: left;
	width: 100%;
	/*text-align: center;*/
	font-weight: bold;
}
ul.body li.item span.users_title
{
	float: left;
	width: 50%;
	text-align:left;
}
ul.catalog
{
	list-style:none;
	float:left;
	width:960px;
	margin:0px;
	padding:0px;
}
input.send_msg
{
	float: left;
	margin: 6px 426px;
	padding: 7px;
}
ul.body li.users
{
	float:left;
	/*width:621px;*/
	padding:0px;
	margin:0px;
}
ul.body li.users div.dash_prod
{
	width: 46%;
	margin: 10px 11px; 
}
form.products_upload
{
	float:left;
	width:200px;
}
span.tittle
{
	float: left;
	width: 100%;
}